@import url(/2014/ui.css);
.post-single {margin:4px 0 0;padding:0;border-bottom:4px solid #000}
.post-single .post-meta {margin:0 5px;background:url(/8/20.png)top left no-repeat,url(/8/20a.png)top right no-repeat,url(/8/11d.png)repeat-x bottom,#efb242;color:#444;padding:8px 5px 6px;border-bottom:4px solid #bc8010}
.post-single .post-meta .title {color:#fff;text-shadow:0 1px #666}
.categories a {color:fff;text-shadow:0 1px #666}
.post-single .post-content {margin:0 5px;padding:20px 5px;background:#fff}
.post-content ul {margin:0;padding:0}
.post-content textarea {background:#efefef !important;border:1px solid #31a6ad !important;border-left-width:5px !important}
.post-single .post-content a {color:#3aa}
.post-content h1,.post-content h2,.post-content h3,.post-content h4,.post-content h5,.post-content h6 {margin:0;padding:8px 3px;background:url(/8/11a.png)repeat-x bottom,#e6e6e6;color:#11868d;text-shadow:0 1px #fff;font-size:14px;text-align:center;border:2px solid #333;border-width:2px 0}
#share-buttons {margin:0 5px 11px;padding:8px 3px 8px 7px;background:url(/8/11.png)repeat-x bottom,#31a6ad;border-top:4px solid #10848b}
#share-buttons a {content:"f";color:#fff;font-size:50px;background:#2980B9;margin:0 1px;padding:4px 7px 2px;display:inline-table;font-weight:bold;text-shadow:0 1px #555}
#share-buttons a+a {content:"t";background:#44b8ff}
#share-buttons:before {content:"Share On : "}
#recent-posts-list,#following-list{margin:0;padding:56px 0 1px;background:url(/8/1d.png)top center no-repeat,url(/8/1e.png)repeat-x top,#313031}
#recent-posts-list,#following-list {border-top:4px solid #31a6ad}
#blogroll_list {margin:0;padding:0 0 1px;background:#313031}
#recent-posts-list h4,#following-list h4,#blogroll_list h3 {margin:0;padding:10px 2px 10px 7px;background:url(/8/11c.png)repeat-x bottom,#aaa;border:4px solid #000;border-width:4px 0;color:#012;text-shadow:0 1px #bdbdbd;font-size:14px}
#following-list h4 a,#blogroll_list h3 a {color:#012}
#comments a {color:#31a6ad}
#comments h3 {margin:0;padding:10px 3px 10px 7px;background:url(/8/11c.png)repeat-x bottom,#aaa;border-bottom:4px solid #000;color:#012;text-shadow:0 1px #bdbdbd}
#new-entry h3 {border:4px solid #000;border-width:4px 0}
#comments h3 a {color:#012}
#comments h4 {margin:7px 5px;padding:10px 5px;text-align:center;font-weight:normal;color:#666;background:url(/svg/fffafa.svg)no-repeat}
#comments h5 {margin:0 0 9px;padding:9px 5px;text-align:center;font-weight:normal;background:#31a6ad;border:1px solid #eee;border-width:1px 0}
#comments h5 a {color:#fff}
#comments .comment-header .title {margin:0;padding:0;text-align:left;font-weight:bold;border:0;background:transparent}
#comments .comment-header .title a {text-decoration:none;color:khaki;text-shadow:0 1px #555}
.comment {margin:0;padding:8px 5px 6px;background:url(/8/11.png)repeat-x bottom,#31a6ad;border-top:4px solid #10848b;border-bottom:1px solid #4bb}
.comment-header {color:#64d9df;background:url(/8/14.png)repeat-x top,#10848b;border:1px solid #52c7ce;margin:0;padding:11px 5px 5px}
.comment-header:before {content:"";display:block;background:url(/8/15.png)top left no-repeat,url(/8/15a.png)top right no-repeat;margin:-12px -6px 4px;padding:4px}
.comment-header:after {content:"";display:block;background:url(/8/15c.png)bottom left no-repeat,url(/8/15b.png)bottom right no-repeat;margin:2px -6px -6px;padding:4px}
.comment-header .title:before {content:url(/4/a/com8.png);float:left;margin:3px 4px 0 0}
.comment-content {margin:-1px 0 0;padding:18px 0 0 5px;color:#222;text-shadow:0 1px #4bb;background:url(/8/21a.png)top left no-repeat}
#comment_form {margin:0;padding:1em 4px 10px;text-align:center}
#comment_form textarea {width:70%;height:70px;display:inline-block;background:#ddd;border:1px solid #fff}
#comment_form .inp-text {margin:0;padding:0;background:#ddd;border:1px solid #fff;width:70%;height:19px;display:inline-block}
#comment_form [type=submit] {margin:4px 0 0;display:inline-block;width:70%;background:url(/8/11d.png)repeat-x bottom,#efb242;border:1px solid #eee;color:#222;padding:5px}
.highlight,#comments li {text-align:center}
.highlight {margin:0;padding:9px 4px;text-align;font-weight:normal}
#blogroll h3:after,#category-bottom h3:after,#recent-posts-list h4:after,#comments h3:after {content:url(/8/ar.png);float:right;margin:-2px 2px 0}
